<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7399c626f8aa5caed55993c0134ba32c">
  <dict>
    <!--2024-05-31 14:50:21.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:50:21.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2024-05-31 14:50:21.000-->
    <string key="voicemail_carrier">expresso</string>
    <!--2024-05-31 14:50:21.000-->
    <string key="voicemail_number">1115</string>
    <!--2024-05-31 14:50:21.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
